#include<stdio.h>
int main()
{
	double a, b, c;
	printf ("3 adad ra be tartib vared konid : ");
	scanf("%lf %lf %lf", &a, &b, &c);
	if(a > b && a > c)
		printf("bozorgtarin adad = %g\n", a);
	else
	if(b > c)
		printf("bozorgtarin adad = %g\n", b);
	else
		printf("bozorgtarin adad = %g\n", c);
	getch();
}

